Para ejecutar y utilizar Prelude CC, su equipo debe cumplir con las especificaciones técnicas mínimas que se indican a continuación.

Aplicable a:

Versión de octubre de 2018 (8.0)

Requisitos del sistema para versiones anteriores:

 La versión más reciente de las aplicaciones de Creative Cloud no es compatible con algunas versiones anteriores de Windows y Mac. Más información.

Requisitos mínimos del sistema para Prelude CC

Windows

  Requisito mínimo
Procesador

CPU Intel® de 6.a generación o más reciente

Sistema operativo

Microsoft Windows 10 (64 bits), versión 1703 o posterior (obligatorio)

RAM
  • 16 GB de RAM (32 GB recomendados)
  • GPU con 4 GB de VRAM
Espacio en el disco duro
SSD interna rápida (recomendada) para la instalación de aplicaciones y la memoria caché, así como espacio adicional para archivos multimedia
Resolución de monitor

Resolución del monitor de 1920 x 1080 o superior

Velocidad del disco duro

Disco duro de 7200 RPM o superior (se recomiendan varias unidades de disco rápidas)

GPU Tarjeta GPU certificada para Adobe para rendimiento acelerado por GPU
Internet

Es necesario disponer de conexión a Internet y haberse registrado para poder activar el software, validar las suscripciones y acceder a los servicios en línea.*

Otro Para las funciones de QuickTime, se necesita el software QuickTime 7.6.6.

macOS

  Requisito mínimo
Procesador

CPU Intel® de 6.a generación o más reciente

Sistema operativo

macOS X, versión 10.12 o posterior (versión 10.13 o posterior necesaria para la aceleración del hardware)
RAM
  • Mínimo 16 GB (32 GB recomendados)
  • GPU con 4 GB de VRAM

Espacio en el disco duro

SSD interna rápida (recomendada) para la instalación de aplicaciones y la memoria caché, así como espacio adicional para archivos multimedia

Resolución de monitor

Resolución del monitor de 1920 x 1080 o superior

 

Velocidad del disco duro

Disco duro de 7200 RPM o superior (se recomiendan varias unidades de disco rápidas)

GPU Tarjeta GPU certificada para Adobe para rendimiento acelerado por GPU
Internet

Es necesario disponer de conexión a Internet y haberse registrado para poder activar el software, validar las suscripciones y acceder a los servicios en línea.*

Otro

Para las funciones de QuickTime, se necesita el software QuickTime 7.6.6.

Nota:

Es necesario estar conectado a Internet, disponer de un Adobe ID y aceptar el acuerdo de licencia para poder activar y usar este producto. Este producto puede integrarse con algunos servicios en línea de Adobe y de terceros así como permitir el acceso a estos servicios. Los servicios de Adobe solo están disponibles para usuarios mayores de 13 años y precisan la aceptación de condiciones de uso adicionales y la política de privacidad de Adobe. (consulte http://www.adobe.com/es/legal.html). Es posible que las aplicaciones y los servicios no estén disponibles en todos los países o idiomas y pueden estar sujetos a modificaciones o cancelaciones sin previo aviso. Pueden aplicarse tasas o tarifas de suscripción adicionales.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea